/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; width:954px; height:309px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { 


	bottom:10px;
	right:0px;
	width: 40%;	
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #e2e2e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e2e2e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e2e2e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#e2e2e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#e2e2e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#e2e2e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e2e2e3',GradientType=0 ); /* IE6-9 */

    opacity:0.8;
	float:right;
	display:block;
	
	color: #252525;
	font-family: Arial;
	display: block;
	font-size: .95em;
	font-weight:bold;
	position:relative;
	padding:10px;
	padding-left:25px;
 
 }

.cs-prev {
	background: url(images/left.png) no-repeat;
	display:block;
	width:18px;
	height:26px;
	margin-left:10px;

}
.cs-next { 

	 background: url(images/right.png) no-repeat;
	 display:block;
	 width:18px;
	 height:26px;
	 margin-right:10px;

}
